
:root {

    --thm-font: 'Titillium Web', sans-serif;
    --heading-font: 'Titillium Web', serif;
    --thm-base: #00548b; /*Ana Renk 1*/
    --bg-anarenk-2:#00548b;
    --bg-anarenk-3: #447cfd;
    --thm-black: #0f73a7; /*Buton Aktif Olunca-ve başlık renkleri*/
    --bg-header:#00548b;
    --bg-footer:#23204b;
    --bg-banner:#3858f5;
    --bg-copyright:#0c161d;
    --bg-mobilmenu:#5653f9;
    --bg-kampanyarenk: #e23232;

    --bg-buttonrenk1:#00548b;
    --bg-buttonrenk2:#2a9ff8;
    --bg-buttonrenk3:#32e0ec;


    --thm-base-rgb: #2c1313;
    --thm-black-rgb: #252515;

    --primary: #0766ad;
    --secondary: #00548b;
    --text-primary: #101828;
    --text-secondary: #00548b;
    --badge-bg: #ECFDF3;
    --badge-text: #027A48;
    --white: #fff;
    --dropdown-bg: rgb(252, 253, 251);
    --shadow: rgba(32, 7, 65, 0.14);
    --container: 130rem;
    --nav-height: 7rem;

}

li a {
    display: inline-block;
    transition: all 0.3s ease;
}

li a:hover {
    transform: scale(1.0); /* Hafif büyüme efekti */
    color: #ff9800; /* Yazı rengini değiştirme */
}

li a i {
    transition: transform 0.3s ease;
}

li a:hover i {
    transform: rotate(360deg); /* İkonun 360 derece dönme efekti */
}

    /* Animasyon için geçiş efektleri */
button, .websatlink {
    transition: all 0.3s ease;
}

button:hover, .websatlink:hover {
    transform: scale(1.0); /* Hafif büyüme efekti */
    background-color: #ff9800; /* Arka plan rengi değişimi */
    color: #fff; /* Yazı rengi değişimi */
}

button i, .websatlink i {
    transition: transform 0.3s ease;
}

button:hover i, .websatlink:hover i {
    transform: rotate(360deg); /* İkonun 360 derece dönme efekti */
}
/* Animasyon için geçiş efektleri */
.page-header {
    padding-bottom: 0px!important;
}
button {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */

}

button::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

button:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
._devamSubmit {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
    background: rgba(39,48,65,1);
}

._devamSubmit::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

._devamSubmit:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
._sepetSubmit {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
    background: rgba(0,134,188,1);
}

._sepetSubmit::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

._sepetSubmit:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.btn-primary {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
    background: rgba(0,134,188,1);
}

.btn-primary::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

.btn-primary:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}


._bosaltSubmit {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
    background: #E74C3C;
}

._bosaltSubmit::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

._bosaltSubmit:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.checkout-btn {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
    background: #00548b;
}

.checkout-btn::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

.checkout-btn:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.btn-style {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
    background: #00548b;
}

.btn-style::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

.btn-style:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.websatlink {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */
}

.websatlink::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

.websatlink:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.flow-btn {
    position: relative;
    z-index: 1;
    transition: all 0.3s ease; /* Hover geçişini yumuşatmak için */
    overflow: hidden; /* Taşan içerikleri gizler */

}

.flow-btn::before {
 content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 1;
  -webkit-transform: translate(-105%, 0);
  transform: translate(-105%, 0);
  background-color: rgba(255, 255, 255, 0.8);
}

.flow-btn:hover::before {
    opacity: 0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}


.thm-btn {
    transition: all 0.3s ease;
    display: inline-block;
}

.thm-btn:hover {
    transform: scale(1.0); /* Hafif büyüme efekti */
    background-color: var(--bg-anarenk-2); /* Arka plan rengi değişimi */
    color: #fff !important; /* Yazı rengini beyaz yap */
}

.thm-btn span {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    transition: transform 0.3s ease;
}

.thm-btn:hover span {
    transform: translateX(5px); /* Hover sırasında sağa kayma efekti */
}

.thm-btn i {
    transition: transform 0.3s ease;
}

.thm-btn:hover i {
    transform: rotate(360deg); /* İkonun 360 derece dönme efekti */
}
.wishlist i {
    transition: transform 0.3s ease;
}
.wishlist:hover i {
    transform: rotate(360deg);
}

.product-one__single a.wishlist {
    position: absolute;
    left: 20px;
    top: 5px;
    height: 30px;
    width: 30px;
    background: #fff;
    color: #999;
    line-height: 30px;
    text-align: center;
    opacity: 0;
    z-index: 99;
    transform: scale(0);
}
.product-one__single:hover a.wishlist {
    opacity: 1;
    transform: scale(1);
}
.product-one__single a.wishlist:hover {
    background: rgba(0,84,139,1);
    color: #fff;
}

.product-one__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 200px; /* Tüm kartların yüksekliğini aynı yapmak için */
}

.product-one__btn {
    margin-top: auto; /* Butonu kartın altına it */
}

            
.favori {
    margin-bottom: 0px;
    background: #ED1C24;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    position:relative;
}
.panel-group > .panel-leftheading
{
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-primary > .panel-leftheading
{
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
}

.panel-success > .panel-leftheading
{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-info > .panel-leftheading
{
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.panel-warning > .panel-leftheading
{
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.panel-danger > .panel-leftheading
{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.panel-leftheading
{
    width: 42px;
    padding: 10px 15px;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    float: left;
    height: 100%;
    position: absolute;
}

.panel-lefttitle
{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 15px;
    font-size: 16px;
    color: inherit;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: left top;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: left top;
    -o-transform: rotate(90deg);
    -o-transform-origin: left top;
    transform: rotate(90deg);
    transform-origin: left top;
    position: absolute;
    white-space: nowrap;
}

.panel-rightbody
{
    float: left;
    margin-left: 45px;
    padding: 15px;
}
.panel-info {
    border-color: #bce8f1;
}
.product-details-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-details-active {
    width: 100%; /* Ana resim için genişliği ayarlayın */
    text-align: center;
}

.thumbnails-container {
    display: flex;
    justify-content: center; /* Ortalansın */
    margin-top: 10px; /* Büyük resmin altındaki boşluk */
    overflow-x: auto; /* Yatay kaydırma için */
    width: 100%; /* Ekranın tamamını kaplasın */
}

.thumbnail-img {
    margin: 0 5px; /* Küçük resimler arasındaki boşluk */
    border: 1px solid #ddd;
    cursor: pointer;
}

.thumbnail-img img {
    width: 80px; /* Küçük resimlerin boyutunu ayarlayın */
    height: auto;
}

.widget-content ul li {
    margin-bottom: 5px; /* Araları daralttık */
    position: relative; /* Liste elemanının konumlandırılmasını sağlayalım */
    z-index: 1; /* Hover efektlerinin çalışması için z-index belirleyelim */
}

.widget-content ul li:last-child {
    margin-bottom: 0; /* Son öğe için ayrı boşluk tanımlandı */
}

/* Hover durumunu tüm liste elemanlarına uyguluyoruz */
.widget-content ul li a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #00548b;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    padding: 12px 20px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease;
    overflow: hidden;
    width: 100%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}

.widget-content ul li a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #00548b, #0766ad);
    z-index: -1;
    transition: all 0.5s ease;
    transform: scaleX(0);
    transform-origin: left center;
}

.widget-content ul li a:hover::before {
    transform: scaleX(1); /* Hover olduğunda genişlemesini sağlıyoruz */
}

.widget-content ul li a:hover {
    color: #fff; /* Metin rengini hover'da beyaz yapıyoruz */
}

/* Son liste elemanına hover uygulanmıyorsa, burada z-index düzenlemesi yapılıyor */
.widget-content ul li:last-child a {
    z-index: 2; /* Son öğenin diğerlerinden daha yukarıda olması sağlanıyor */
}

.widget-content ul li a i {
    color: #00796b;
    transition: color 0.3s ease;
    font-size: 12px;
    margin-left: 10px;
}

.widget-content ul li a:hover i {
    color: #fff;
    transform: rotate(90deg); /* Hover olduğunda döndürülüyor */
    transition: transform 0.5s ease;
}

/* Etiketler bölümü */
.sidebar-wrap .tag-wrap ul {
    display: flex;
    flex-wrap: wrap; /* Etiketlerin birden fazla satıra taşınmasını sağlamak için */   
    list-style: none;
}

.sidebar-wrap .tag-wrap ul li {
    margin: 2px; /* Etiketler arası daha az boşluk */
    padding: 0;
}

.sidebar-wrap .tag-wrap ul li a {
    display: inline-block;
    font-size: 14px;
    color: #0d47a1;
    background-color: #fff;
    border-radius: 5px;
    text-decoration: none;
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

/* Hover efekti */
.sidebar-wrap .tag-wrap ul li a:hover {
    color: #fff;
    background: linear-gradient(to right, #00548b, #0766ad); /* Hover sırasında renk değişimi */
    transition: all 0.3s ease;
}

/* Hover'da arka plan geçişi */
.sidebar-wrap .tag-wrap ul li a::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #00548b, #0766ad);
    z-index: -1;
    transition: all 0.5s ease;
    transform: scaleX(0);
    transform-origin: left center;
}

.sidebar-wrap .tag-wrap ul li a:hover::before {
    transform: scaleX(1);
}

    .page-header {
        margin:0;
        border-bottom:none; }

.mobilgizle {
    list-style: none;
    padding-left: 0;
}

.custom-panel {
    border: none;
    background: none;
    margin-bottom: 3px;
}

.custom-heading {
    padding: 0;
}

.custom-title a {
    font-size: 14px;
    color: #00548b;
    text-decoration: none;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background-color: #f9f9f9;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.custom-title a i {
    color: #00796b;
    font-size: 12px;
    margin-right: 8px;
    transition: color 0.3s ease;
}

.custom-title a:hover {
    color: #fff;
    transition: all 0.5s ease;
        background: linear-gradient(to right, #00548b, #0766ad);
    transform-origin: left center;
    z-index: 12;
}

.custom-title a:hover i {
    color: #fff;
}
.custom-default {
    margin-bottom: 5px;
    position: relative;
}



.custom-title a i {
    color: #00796b;
    font-size: 16px;
    margin-right: 10px;
    transition: color 0.3s ease;
}

.custom-title a:hover i {
    color: #fff;
    transform: rotate(90deg);
    transition: transform 0.5s ease;
}

/* Alt menü (submenu) */
.custom-collapse {
    border-top: 1px solid #ddd;
    padding-top: 10px;
}

.menu-advanced {
    list-style: none;
    padding-left: 0;

}

.menu-advanced li {
    margin-bottom: 5px;
    position: relative;
}

.menu-advanced li a {
    font-size: 14px;
    color: #00548b;
    text-decoration: none;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background-color: #f9f9f9;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.menu-advanced li a i {
    color: #00796b;
    font-size: 12px;
    margin-right: 8px;
    transition: all 0.3s ease;
}

.menu-advanced li a:hover {
    color: #fff;
   transition: all 0.5s ease;
    transform-origin: left center;
        background: linear-gradient(to right, #00548b, #0766ad);
    z-index: 1;
}

.menu-advanced li a:hover i {
    color: #fff;
}

.header-icons {
    padding-top:23px;
    display: flex;
    align-items: center;
    gap: 15px;
}

.uyelik {
    display: flex;
    list-style: none;
    gap: 10px;
    padding: 0;
}

.uyelik li a {
    color: #fff;
    text-decoration: none;
}

.uyelik li a:hover {
    color: #d32f2f;
}



.container-head {
    max-width: var(--container);
    margin: 0 auto;
    padding: 0 1rem;
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: var(--nav-height);
    position: relative;
    background: var(--white);
    z-index:15;
}

.nav_list {
    display: inline-flex;
    gap: 2rem;
    align-items: center;
    margin: 0 1.5rem;
     text-transform: uppercase; /* Tüm harfleri büyük yapar */
    font-weight: 600;
    font-size: 14px;
}

.nav_list a:hover {
    color:#00548b;
}

.nav_action {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.nav_link {
    display: flex;
    justify-content: center;
    gap: 1rem;
    color: var(--text-primary);
    font-weight: 600;
    font-size: 14px;
}

.btn-primary {
    display: inline-flex;
    color: var(--white);
    background: var(--primary);
    font-weight: 500;
    padding: 0.6rem 1.5rem;
    border-radius: 1.5rem;
}

.nav_toggle {
    cursor: pointer;
    display: none;
}

.nav_toggle ion-icon {
    font-size: 3.5rem;
    color: #00548b;
    left:5px;
}

.dropdown {
    position: absolute;
    top: var(--nav-height);
    left: 0;
    width: 100%;
    background: var(--dropdown-bg);
    box-shadow: 0rem 0.2rem 0.5rem var(--shadow);
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    transition: all 0.5s ease-in;
    z-index:999;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase; /* Tüm harfleri büyük yapar */
}

.dropdown-inner {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    gap: 1rem;
    padding: 2rem;
    z-index:999;
}

.nav_list_menu:hover ion-icon {
    transition: all 0.5s ease-in;
    transform: rotate(180deg);
}

.nav_list_menu:hover .dropdown {
    clip-path: polygon(0 0, 100% 0, 100% 102%, 0 102%);
}

/* Ana kapsayıcıyı flexbox yapıyoruz */
/* Ana kapsayıcıyı flexbox yapıyoruz */
.menu-container {
    display: flex;
    flex-wrap: wrap; /* Öğelerin taşması durumunda alt satıra geçmesini sağlar */
    justify-content: flex-start; /* Öğeleri sola hizalar */
    align-items: flex-start; /* Öğeleri üstte hizalar */
    gap: 20px; /* Öğeler arası boşluk */
}

/* Menü öğelerinin düzeni */
.item-list {
    flex: 20 30 220px; /* Her öğenin genişliğini sabit yapıyoruz */
}

.item-list-info a {
    text-decoration: none;
    color: #000;
    text-transform: uppercase; /* Tüm harfleri büyük yapar */
}

.item-list-info a:hover {
    color: #00548b; /* Üzerine gelindiğinde renk değiştirme */
}

.yns {
    left:225px;
    width: 30%;
}


.info-badge {
    position: absolute;
    right: 1rem;
    top: 0;
    background: var(--badge-bg);
    padding: 0.1rem 0.5rem;
    border-radius: 1rem;
    color: var(--badge-text);
}

/* ================================================== */
/* Script Kısmı */

.totalprice, .boxes {
    margin: 0 auto 35px;
    padding: 25px 20px;
    border: 1px solid #ebeef1;
    background-color: #ffffff;
}
.item-price small a, .product-tags a {
    font-size: 11px !important;
    font-weight: normal;
    color: #727272;
    margin: 0 5px 5px 0;
}
.desiger-details small i, .item-price small i {
    font-size: 16px;
    vertical-align: text-bottom;
    padding-right: 3px;
}
.item-price p {
    color: #121212;
    font-size: 36px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 5px 0;
    letter-spacing: -1px;
}
.boxes p {
    color: #727272;
    padding-bottom: 0;
    margin: 15px 0 0px;
}
.item-price em a {
    color: #727272;
    text-decoration: underline !important;
    font-size: 12px;
}
.item-price .rating i {
    font-size: 15px;
}
.rating i {
    color: #727272;
    display: inline-block;
    text-shadow: 0px 1px #d0c0d1;
    margin: 0 !important;
    text-align: center;
    width: auto !important;
}
.item-price small {
    display: block;
}
#sidebar hr {
    border-color: #ebeef1;
}
.item-price .social {
    margin-top: 30px;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.item-price .social i {
    font-size: 18px;
}
.item-details tr {
    border-bottom: 1px solid #ebeef1;
    padding: 4px 0;
    display: block;
}
.item-details td {
    border: medium none !important;
    font-size: 13px !important;
    width: 40%;
    display: inline-block;
    margin-right: 20px;
    height: auto;
}
.single-wrap{
    margin-top: 20px;
    margin-bottom: 20px;
}



@media (max-width:465px) {
    .logo-img {
        width: 90%;
    }
    .btn,
    .btn-primary {
        padding: 0.4rem 1rem;
        width: 62px;
    }
    .header-top-right ul li a span {
      font-size:12px;
      width: 62px;   
     white-space: nowrap;
    }

   .yns {
    left:225px;
    width: 40%;
    }

   
}

@media screen and (min-width: 1200px) {
    .instagram {
        display: none; /* Tablet ve mobil cihazlarda görünür olsun */
    }

}

@media screen and (max-width: 1200px) {
    .header-icons{
        display: none;
    }

}

@media (min-width:730px) and (max-width: 1200px) {
  
.product-details-menu ul li {
    float: left;
    width: 25%;
    text-align: center;
}

    .nav_toggle {
        display: block;
    }
    .nav_menu {
        position: absolute;
        top: var(--nav-height);
        left: 0;
        width: 100%;
        background: var(--dropdown-bg);
        display: none;
    }
    .nav_menu.active {
        display: block;
        overflow: hidden;
        width:100%;
    }
    .nav_list {
        display: block;
        margin: 2rem 0;
        text-align: center;
    }
    .nav_link {
        padding: 0 2rem;
        display: flex;
        justify-content: space-between;
    }
    .dropdown {
        top: 0;
        position: relative;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        box-shadow: none;
        height: 0;
        text-align: start;
        width: 100%;
        transition: all 0.5s ease-in;
    }
    .nav_list_menu:hover .dropdown {
        height: 100%;
        transition: all 0.5s ease-in;
        left:10px;
    }

    .manmen {
        display:flex!important;
        margin-left:20px!important;
}

.sepetim {
        display:none!important;
}

.mobilbar-badge {
 width:auto;
 min-width:16px;
 height:16px;
 background-color:#de2323;
 border-radius:10px;
 color:#fff;
 position:absolute;
 top:2px;
 right:calc(50% - 20px);
 text-align:center;
 line-height:16px;
 font-size:10px
}
}




@media (max-width:730px) {
    .nav_toggle {
        display: block;
    }
    .nav_menu {
        position: absolute;
        top: var(--nav-height);
        left: 0;
        width: 100%;
        background: var(--dropdown-bg);
        display: none;
    }
    .nav_menu.active {
        display: block;
        overflow: hidden;
        width:100%;
    }
    .nav_list {
        display: block;
        margin: 2rem 0;
        text-align: center;
    }
    .nav_link {
        padding: 0 2rem;
        display: flex;
        justify-content: space-between;
    }
    .dropdown {
        top: 0;
        position: relative;
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
        box-shadow: none;
        height: 0;
        text-align: start;
        width: 100%;
        transition: all 0.5s ease-in;
    }
    .nav_list_menu:hover .dropdown {
        height: 100%;
        transition: all 0.5s ease-in;
        left:10px;
    }
    

.manmen {
        display:flex!important;
        margin-left:20px!important;
}

.sepetim {
        display:none!important;
}

.mobilbar-badge {
 width:auto;
 min-width:16px;
 height:16px;
 background-color:#de2323;
 border-radius:10px;
 color:#fff;
 position:absolute;
 top:2px;
 right:calc(50% - 20px);
 text-align:center;
 line-height:16px;
 font-size:10px
}
.denem {
  position: static!important;
}

.custom-checkbox span {
  height:50px;
}
}

